<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-03-29 11:34:29.0-->
  <string colors_themes="black+gold,/hw_product/region_comm/china/themes/BlushGold.hwt;black+purple,/hw_product/region_comm/china/themes/PurpleAmber.hwt;black+black,/hw_product/region_comm/china/themes/ClearBlue.hwt;black+green,/hw_product/region_comm/china/themes/CrushGreen.hwt;"/>
  <!--2023-03-29 11:34:29.0-->
  <string default_input_method="com.baidu.input_huawei/.ImeService"/>
  <!--2023-03-29 11:34:29.0-->
  <string hw_def_theme="/hw_product/region_comm/china/themes/PurpleAmber.hwt"/>
  <!--2023-08-01 14:45:34.0-->
  <string hw_theme_sort="Delighting##Boundless##Aquamarine##Poetic Romance##Blush Gold##Purple Amber##Clear Blue##Crush Green##Inflorescences##Golden Beach"/>
  <!--2023-03-29 11:34:29.0-->
  <integer settings.secure.game_deep_nodisturb_mode="2"/>
  <!--2023-03-29 11:34:29.0-->
  <string upgrade_guide_activity_path="com.huawei.android.hwupgradeguide.UpgradeWizardActivity"/>
</resources>
